<!DOCTYPE html>
<html>
  <head>
    <title>Top 10 Economical Bowlers In 2015</title>
    <script src="https://code.highcharts.com/highcharts.js"></script>
  </head>
  
  
  <body>
      <div id ="chart1"></div>
        
      <script src="script_files/top10EconomicalBowlersIn2015.js">

      </script>
  </body>
</html>